Debian Bug report logs - #645341
ITP: emacs-window-layout -- window layout manager for emacs

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: KURASHIKI Satoru <lurdan@gmail.com>

Date: Fri, 14 Oct 2011 16:27:01 UTC

Owned by: KURASHIKI Satoru <lurdan@gmail.com>

Severity: wishlist

Fixed in version emacs-window-layout/1.1-1

Done: KURASHIKI Satoru <lurdan@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#645341; Package wnpp. (Fri, 14 Oct 2011 16:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to KURASHIKI Satoru <lurdan@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Fri, 14 Oct 2011 16:27:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: KURASHIKI Satoru <lurdan@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: emacs-window-layout -- window layout manager for emacs
Date: Sat, 15 Oct 2011 01:22:56 +0900
Package: wnpp
Severity: wishlist
Owner: KURASHIKI Satoru <lurdan@gmail.com>

* Package name    : emacs-window-layout
  Version         : 1.1
  Upstream Author : SAKURAI, Masashi <m.sakurai atmark kiwanami.net>
* URL             : https://github.com/kiwanami/emacs-window-layout
* License         : GPL3
  Programming Lang: Emacs Lisp
  Description     : window layout manager for emacs

Split a frame or window into some windows according to a layout recipe.




Merged 645279 645341. Request was from Mehdi Dogguy <mehdi@debian.org> to control@bugs.debian.org. (Fri, 14 Oct 2011 17:00:03 GMT) Full text and rfc822 format available.

Disconnected #645341 from all other report(s). Request was from Satoru KURASHIKI <lurdan@gmail.com> to control@bugs.debian.org. (Fri, 14 Oct 2011 17:42:03 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 10 Nov 2011 07:06:04 GMT) Full text and rfc822 format available.

Reply sent to KURASHIKI Satoru <lurdan@gmail.com>:
You have taken responsibility. (Thu, 10 Nov 2011 15:36:08 GMT) Full text and rfc822 format available.

Notification sent to KURASHIKI Satoru <lurdan@gmail.com>:
Bug acknowledged by developer. (Thu, 10 Nov 2011 15:36:08 GMT) Full text and rfc822 format available.

Message #16 received at 645341-close@bugs.debian.org (full text, mbox):

From: KURASHIKI Satoru <lurdan@gmail.com>
To: 645341-close@bugs.debian.org
Subject: Bug#645341: fixed in emacs-window-layout 1.1-1
Date: Thu, 10 Nov 2011 15:32:06 +0000
Source: emacs-window-layout
Source-Version: 1.1-1

We believe that the bug you reported is fixed in the latest version of
emacs-window-layout, which is due to be installed in the Debian FTP archive:

emacs-window-layout_1.1-1.debian.tar.gz
  to main/e/emacs-window-layout/emacs-window-layout_1.1-1.debian.tar.gz
emacs-window-layout_1.1-1.dsc
  to main/e/emacs-window-layout/emacs-window-layout_1.1-1.dsc
emacs-window-layout_1.1-1_all.deb
  to main/e/emacs-window-layout/emacs-window-layout_1.1-1_all.deb
emacs-window-layout_1.1.orig.tar.gz
  to main/e/emacs-window-layout/emacs-window-layout_1.1.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 645341@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
KURASHIKI Satoru <lurdan@gmail.com> (supplier of updated emacs-window-layout package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 16 Oct 2011 00:21:49 +0900
Source: emacs-window-layout
Binary: emacs-window-layout
Architecture: source all
Version: 1.1-1
Distribution: unstable
Urgency: low
Maintainer: KURASHIKI Satoru <lurdan@gmail.com>
Changed-By: KURASHIKI Satoru <lurdan@gmail.com>
Description: 
 emacs-window-layout - window layout manager for emacs
Closes: 645341
Changes: 
 emacs-window-layout (1.1-1) unstable; urgency=low
 .
   * Initial release (Closes: #645341)
Checksums-Sha1: 
 ce8f306dfe5cae19f66ee5d0d903aab49ef18e11 1956 emacs-window-layout_1.1-1.dsc
 141dc2e80111491b9f9991e7a1b4875e11fbe221 7886 emacs-window-layout_1.1.orig.tar.gz
 6d86689dcba442db84670c85449aae253296ada5 2895 emacs-window-layout_1.1-1.debian.tar.gz
 b6c5e2c773da47dd6c640605f3a204d0a66453d4 10898 emacs-window-layout_1.1-1_all.deb
Checksums-Sha256: 
 e68b58b1e44ea75666598978ac6ec334d545ce92132d4ecef1bb23544853fdbf 1956 emacs-window-layout_1.1-1.dsc
 98c878202fd585b8a1afb2736888617165bb19ba1d5a7d3b86fbe1e8ad903852 7886 emacs-window-layout_1.1.orig.tar.gz
 c43cd72005f094a369202b587724538c49b8d2047254a15bb9efd5c564512967 2895 emacs-window-layout_1.1-1.debian.tar.gz
 2b1b4205c9e22277eb62348a48c7855ba5462a7b60c72f07152bbc25049581e7 10898 emacs-window-layout_1.1-1_all.deb
Files: 
 1327e1fabc0a42a5dc15def07a260466 1956 lisp extra emacs-window-layout_1.1-1.dsc
 b7e5da77d773c9d80365ebc185a2fe49 7886 lisp extra emacs-window-layout_1.1.orig.tar.gz
 6fdba7b70992b08ff0b1e79ca99d95dd 2895 lisp extra emacs-window-layout_1.1-1.debian.tar.gz
 effecbd01e564123b49d8e6b6acdfb28 10898 lisp extra emacs-window-layout_1.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCAAGBQJOu1lMAAoJEDIkf7tArR+m6dwP/2UT5vmf8XmDhrQD4MzUpBf4
IQk3b4Y3XZTHKN9YAueDLP34U4D1xhd9rAJjvFFCucbuVp1goTlko7tncF75z8Ze
FvzVcESP/x1wrio7pYqUAIJF0jjslyPHlnvGk+d0th1G9hKKf72V0zZpQugXhAw+
GX0ctBMLl2VTkHyZ02I/8CBV2J4TDs4/nEW/+RO0l2KWDvIiOaiDa7Dzkbytbtai
W8WHGWN1d+L3OoCLb2ZFW0PYum+e+sBnMjTnKJ18wAcK2ZUm87zXlleb7+GgAJJa
1Qp/Am1wxw/VBM7oRt3wqHHDV1KNEw8CNN4hFmJWtTid3FVky4buHzVX+pyg517J
Hncbr5zYdUaHeg5sBbq/dHnreM8u5J9gb23eN0fo22oM5aqL8rUj0LcUriiY0RQt
ReV5VrfxWvE1PGNLsmnyolhgxaJRySJcZ+yqimEQgMAapMlD2VKS+F2rWx56Y456
eI8+o6diJWV7Eu6eQxPMZcZdzxcrS+ab7ssRM63DqSRqOEaGDkeX0FdR2M1gQD6m
7Uh6j0BDRSDZom6WtXzCeJLh2bHyzJxYXk9i1tj3c73EoS4KYHv8Q+qgKcRB2Yte
H2KCno0J4Ugj8S4S/OGbogoorsfaQtNqncE/u0Of4aLZYA4osLCaVXvkLZj64THU
PLO4OIBMppQQdKdRIq9/
=q3sp
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 09 Dec 2011 07:35:29 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 19:48:45 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.